Bug 1276914 - Django 1.8.5 is available
Summary: Django 1.8.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-django
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-01 09:30 UTC by Ville Skyttä
Modified: 2015-11-19 10:00 UTC (History)
6 users (show)

Fixed In Version: python-django-1.8.6-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 10:00:38 UTC


Attachments (Terms of Use)

Comment 1 Fedora Update System 2015-11-02 09:47:27 UTC
python-django-1.8.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-66d4519450

Comment 2 Fedora Update System 2015-11-03 00:24:07 UTC
python-django-1.8.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-django'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-66d4519450

Comment 3 Ville Skyttä 2015-11-05 11:37:54 UTC
As of yesterday, 1.8.6 is...

https://docs.djangoproject.com/en/1.8/releases/1.8.6/

Comment 4 Fedora Update System 2015-11-05 13:46:04 UTC
python-django-1.8.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1dd5bc998f

Comment 5 Fedora Update System 2015-11-06 02:34:35 UTC
python-django-1.8.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-django'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1dd5bc998f

Comment 6 Fedora Update System 2015-11-19 10:00:13 UTC
python-django-1.8.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.